DOCXMLVALID(1e)

NAME
docxmlvalid - Check an XML document is well formed and conforms to a schema

SYNOPSIS

docxmlvalid -infile infile -schema infile -validate list -logfile outfile

docxmlvalid -help

DESCRIPTION

docxmlvalid is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Utils:Misc" command group(s).

OPTIONS

  Input section

-infile infile

-schema infile

  Required section

-validate list
    This option specifies the type (DTD, XSD or Relax-NG) of the supplied which will be used to validated the supplied XML file. Default value: D

  Additional section

  Advanced section

  Output section

-logfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

docxmlvalid is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.